[
	{
		"locale": "dk",
		"country": "Danish",
		"string": "Adgangskode skal være {{passwordMinLength}} - {{passwordMaxLength}} tegn lange. Adgangskode skal indeholde mindst 1 nummer. Adgangskode skal indeholde mindst 1 bogstav. Kun alfanumeriske tegn er tilladt. Adgangskode og bekræftelse af adgangskode stemmer ikke overens. Ny!"
	},
	{
		"locale": "de",
		"country": "German",
		"string": "Das Passwort sollte {{passwordMinLength}} - {{passwordMaxLength}} Zeichen lang sein. Das Passwort sollte mindestens 1 Nummer enthalten. Das Passwort sollte mindestens 1 Buchstaben enthalten. Nur alphanumerische Zeichen erlaubt. Passwort und Passwort bestätigen stimmen nicht überein. Neu!"
	},
	{
		"locale": "en",
		"country": "English",
		"string": "Password should be {{passwordMinLength}}-{{passwordMaxLength}} characters long. Password should contain at least 1 number. Password should contain at least 1 letter. Only alphanumeric characters are allowed. Password and confirm password does not match. New!"
	},
	{
		"locale": "es",
		"country": "Spanish",
		"string": "La contraseña debe tener {{passwordMinLength}} - {{passwordMaxLength}} caracteres de longitud. La contraseña debe contener al menos 1 número. La contraseña debe contener al menos 1 letra. Sólo caracteres alfanuméricos son permitidos. La contraseña y la contraseña de confirmación no coinciden. ¡Nuevo!"
	},
	{
		"locale": "fr",
		"country": "French",
		"string": "Le mot de passe doit comporter {{passwordMinLength}} - {{passwordMaxLength}} caractères. Le mot de passe doit contenir au moins 1 chiffre. Le mot de passe doit contenir au moins 1 lettre. Seuls les caractères alphanumériques sont autorisés. Le mot de passe et la confirmation du mot de passe ne correspondent pas. Nouveau!"
	},
	{
		"locale": "it",
		"country": "Italian",
		"string": "La password deve contenere {{passwordMinLength}} - {{passwordMaxLength}} caratteri. La password deve contenere almeno 1 numero. La password deve contenere almeno 1 lettera. Sono ammessi solo caratteri alfanumerici. La password e la conferma della password non corrispondono. Nuovo!"
	},
	{
		"locale": "nl",
		"country": "Dutch",
		"string": "Wachtwoord moet {{passwordMinLength}} - {{passwordMaxLength}} tekens lang zijn. Wachtwoord moet minimaal 1 cijfer bevatten. Wachtwoord moet minimaal 1 letter bevatten. Alleen alfanumerieke karakters zijn toegestaan. Wachtwoord en bevestig wachtwoord komen niet overeen. Nieuw!"
	},
	{
		"locale": "no",
		"country": "Norwegian",
		"string": "Passordet skal være {{passwordMinLength}} - {{passwordMaxLength}} tegn lange. Passordet skal inneholde minst 1 nummer. Passordet skal inneholde minst 1 bokstav. Bare alfanumeriske tegn er tillatt. Passord og bekreft passord stemmer ikke overens. Ny!"
	},
	{
		"locale": "pl",
		"country": "Polish",
		"string": "Hasło powinno mieć długość {{passwordMinLength}} - {{passwordMaxLength}} znaków. Hasło powinno zawierać co najmniej 1 cyfrę. Hasło powinno zawierać co najmniej 1 literę. Dopuszczalne są tylko znaki alfanumeryczne. Hasło i potwierdź hasło nie pasuje. Nowy!"
	},
	{
		"locale": "pt",
		"country": "Portuguese",
		"string": "A senha deve ter {{passwordMinLength}} - {{passwordMaxLength}} caracteres. A senha deve conter pelo menos 1 número. A senha deve conter pelo menos 1 letra. Somente caracteres alfa numéricos são permitidos. A senha e a confirmação da senha não coincidem. Novo!"
	},
	{
		"locale": "sv",
		"country": "Swedish",
		"string": "Lösenordet bör vara {{passwordMinLength}} - {{passwordMaxLength}} tecken långt. Lösenordet bör innehålla minst 1 nummer. Lösenordet bör innehålla minst en bokstav. Endast alfanumeriska tecken är tillåtna. Lösenord och bekräfta lösenord matchar inte. Ny!"
	},
	{
		"locale": "cn",
		"country": "China",
		"string": "密码长度应为 {{passwordMinLength}} - {{passwordMaxLength}} 个字符. 密码至少应包含1个数字. 密码至少应包含1个字母. 仅允许使用字母数字字符. 密码和确认密码不匹配. 新！"
	},
	{
		"locale": "is",
		"country": "Icelandic",
		"string": "Lykilorð ætti að vera {{passwordMinLength}} - {{passwordMaxLength}} stafir að lengd. Lykilorð ætti að innihalda að minnsta kosti 1 númer. Lykilorð ætti að innihalda að minnsta kosti 1 staf. Aðeins tölustafir eru leyfðir. Lykilorð og staðfesta lykilorð passa ekki saman. Nýtt!"
	},
	{
		"locale": "ie",
		"country": "Irish",
		"string": "Ba chóir go mbeadh {{passwordMinLength}} san fhocal faire - {{passwordMaxLength}} carachtar ar fhad. Ba chóir go mbeadh 1 uimhir ar a laghad sa phasfhocal. Ba chóir go mbeadh 1 litir ar a laghad sa phasfhocal. Ní cheadaítear ach carachtair alfa-uimhriúla. Ní hionann pasfhocal agus pasfhocal dearbhaithe. Nua!"
	},
	{
		"locale": "se",
		"country": "Swedish",
		"string": "Lösenordet bör vara {{passwordMinLength}} - {{passwordMaxLength}} tecken långt. Lösenordet ska innehålla minst 1 nummer. Lösenordet bör innehålla minst en bokstav. Endast alfanumeriska tecken är tillåtna. Lösenord och bekräfta lösenord matchar inte. Ny!"
	},
	{
		"locale": "tr",
		"country": "Turkish",
		"string": "Şifre, {{passwordMinLength}} - {{passwordMaxLength}} karakter uzunluğunda olmalıdır. Şifre en az 1 rakam içermelidir. Şifre en az 1 harf içermelidir. Yalnızca alfasayısal karakterlere izin verilir. Parola ve doğrulama parolası eşleşmiyor. Yeni!"
	},
	{
		"locale": "ru",
		"country": "Russian",
		"string": "Пароль должен содержать от {{passwordMinLength}} до {{passwordMaxLength}} символов. Пароль должен содержать не менее 1 цифры. Пароль должен содержать не менее 1 буквы. Разрешены только буквенно-цифровые символы. Пароль и пароль подтверждения не совпадают. Новинка!"
	},
	{
		"locale": "ae",
		"country": "Arabic",
		"string": "يجب أن تتكون كلمة المرور من {{passwordMinLength}} - {{passwordMaxLength}} من الأحرف. يجب أن تحتوي كلمة المرور على رقم واحد على الأقل. يجب أن تحتوي كلمة المرور على حرف واحد على الأقل. يسمح باستخدام أحرف أبجدية رقمية فقط. كلمة المرور وتأكيد كلمة المرور غير متطابقين. جديد!"
	},
	{
		"locale": "cz",
		"country": "Czech",
		"string": "Heslo by mělo mít {{passwordMinLength}} - {{passwordMaxLength}} znaků. Heslo by mělo obsahovat alespoň 1 číslo. Heslo by mělo obsahovat alespoň 1 písmeno. Povoleny jsou pouze alfanumerické znaky. Heslo a potvrzení hesla se neshodují. Nový!"
	},
	{
		"locale": "fi",
		"country": "Finnish",
		"string": "Salasanan tulee olla {{passwordMinLength}} - {{passwordMaxLength}} merkkiä pitkä. Salasanan tulee sisältää vähintään yksi numero. Salasanan tulee sisältää vähintään yksi kirjain. Vain aakkosnumeeriset merkit ovat sallittuja. Salasana ja vahvista salasana eivät täsmää. Uusi!"
	},
	{
		"locale": "gr",
		"country": "Greek",
		"string": "Ο κωδικός πρόσβασης πρέπει να έχει μήκος {{passwordMinLength}} - {{passwordMaxLength}} χαρακτήρες. Ο κωδικός πρόσβασης πρέπει να περιέχει τουλάχιστον 1 αριθμό. Ο κωδικός πρόσβασης πρέπει να περιέχει τουλάχιστον 1 γράμμα. Επιτρέπονται μόνο αλφαριθμητικοί χαρακτήρες. Ο κωδικός πρόσβασης και ο κωδικός επιβεβαίωσης δεν ταιριάζουν. Νέος!"
	},
	{
		"locale": "ro",
		"country": "Romanian",
		"string": "Parola trebuie să aibă {{passwordMinLength}} - {{passwordMaxLength}} caractere. Parola trebuie să conțină cel puțin un număr. Parola trebuie să conțină cel puțin o literă. Sunt permise numai caractere alfanumerice. Parola și parola de confirmare nu se potrivesc. Nou!"
	},
	{
		"locale": "jp",
		"country": "Japanese",
		"string": "パスワードは{{passwordMinLength}}-{{passwordMaxLength}}文字の長さである必要があります. パスワードには少なくとも1つの数字が含まれている必要があります. パスワードには少なくとも1文字が含まれている必要があります. 英数字のみが許可されます. パスワードと確認パスワードが一致しません. 新着！"
	},
	{
		"locale": "kr",
		"country": "Korean",
		"string": "비밀번호는 {{passwordMinLength}} ~ {{passwordMaxLength}} 자 여야합니다. 비밀번호는 1 개 이상의 숫자를 포함해야합니다. 비밀번호는 1 자 이상이어야합니다. 영숫자 문자 만 허용됩니다. 비밀번호와 비밀번호 확인이 일치하지 않습니다. 새로운!"
	}
]
